Source: libmodule-install-contributors-perl
Section: perl
Priority: optional
Build-Depends: @cdbs@, debhelper (>= 10~)
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonas Smedegaard <dr@jones.dk>
Standards-Version: 3.9.4
Vcs-Git: git://anonscm.debian.org/git/pkg-perl/packages/libmodule-install-contributors-perl
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libmodule-install-contributors-perl.git
Homepage: https://metacpan.org/release/Module-Install-Contributors
Testsuite: autopkgtest-pkg-perl

Package: libmodule-install-contributors-perl
Architecture: all
Depends: ${cdbs:Depends},
 ${misc:Depends},
 ${perl:Depends}
Recommends: ${cdbs:Recommends}
Suggests: ${cdbs:Suggests}
Description: add an "x_contributors" section to your META.yml
 Module::Install::Contributors is a plugin for Module::Install. It adds
 a "x_contributors" section to your META.yml file. This is an array of
 strings, which should normally be in "Name <email>" format.
